@charset "UTF-8";

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style: none;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
html {
    max-width: 1920px;
    margin: 0 auto !important;
    background-color: #F5F5F5;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    font-size: 100%;
}
abbr,
acronym {
    border: 0;
    font-variant: normal;
}

a {
    text-decoration: none;
    color: inherit;
}
:root{
    --primary-text-hover:#FF3300;
}
.form-select {
    width: 180px;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    height: 30px;
    color: #666666;
}
.pc-wrap {
    width: 100%;
    min-height: 100vh;
    background-color: rgb(245, 245, 245);
}
.pc-wrap .pc-box {
    width: 980px;
    height: 100%;
    margin: 0 auto;
    background-color: #fff;
}
.divclear{
    clear: both;
    height: 1px;
    margin-top: -1px;
    overflow: hidden;
    width: auto;
}
.pc-wrap .banner {
    border-bottom: 2px solid #FFFFFF;
}
.pc-wrap .banner .ban-left {
    width: 700px;
    height: 230px;
    float: left;
}
.pc-wrap .banner .ban-left img {
    width: 100%;
    height: 100%;
}
.pc-wrap .banner .ban-right {
    height: 200px;
    padding: 15px;
    width: 249px;
    background-color: #1E7FB8;
    float: right;
}
.pc-wrap .banner .ban-right .input-box {
    display: flex;
    width: 249px;
    height: 36px;
    line-height: 36px;
    background-color: #fff;
    box-shadow: 0px 0px 18px 0px rgb(2 2 2 / 9%);
    margin-top: 15px;
    overflow: hidden;
}
.pc-wrap .banner .ban-right .input-box .in-left {
    padding-left: 5px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: bold;
    color: #1e7fb8;
}
.pc-wrap .banner .ban-right .input-box:nth-of-type(2){
    margin-top: 10px;
}
.pc-wrap .banner .ban-right .input-box:nth-of-type(3){
    margin-top: 10px;
}
.pc-wrap .banner .ban-right .input-box:nth-of-type(3) .in-left{
    width: 53px;
}
.pc-wrap .banner .ban-right .input-box .in-right{
    flex: 1;
}
.pc-wrap .banner .ban-right .input-box .in-right input {
    outline: none;
    border: none;
    width: 100%;
    height: 100%;
    padding-left: 8px;
    padding-right: 8px;
    box-sizing: border-box;
}
.pc-wrap .banner .ban-right .input-box .ver {
    width: 75px;
    height: 36px;
    cursor: pointer;
}
.pc-wrap .banner .ban-right .input-box p {
    display: inline-block;
    width: 70px;
    font-size: 12px;
    cursor: pointer;
    padding-right: 5px;
    color: #1e7fb8;
}

.pc-wrap .banner .ban-right .inpu-cbox {
    display: flex;
    margin-top: 15px;
}
.pc-wrap .banner .ban-right .inpu-cbox .cbox {
    padding: 0 6px;
    height: 28px;
    line-height: 28px;
    box-sizing: border-box;
    background: linear-gradient(#fc5a0f, #f6a000);
    margin-right: 15px;
    cursor: pointer;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}
.pc-wrap .banner .ban-right .inpu-cbox .cbox:hover{
    color: #FFFF00;
    text-decoration: underline;
}
.hv-tit{
    line-height: 36px;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
}

.pc-wrap .banner .ban-right .p15{
    padding: 15px;
    box-sizing: border-box;
}
.pc-wrap .banner .ban-right span{
    display: block;
    width: 100%;
    padding-top: 15px;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    color: #fff;
}
.pc-wrap .banner .ban-right p{
    color: #fff;
    text-indent: 2em;
    margin-top: 10px;
    min-height: 100px;
    box-sizing: border-box;
}
.pc-wrap .banner .ban-right h4{
    color: #fff;
    text-align: right;
    margin-top: 5px;
    box-sizing: border-box;
}


.pc-wrap .pc-nav {
    background-color: #EAF3F8;
    border-bottom: 1px solid #CCCCCC;
    margin: auto;
    padding: 10px 0;
    width: 980px;
}
.pc-wrap .pc-nav .pnav-item {
    float: left;
    height: 90px;
    line-height: 18px;
    padding: 0 5px;
    text-align: center;
    width: 79px;
}
.pc-wrap .pc-nav .pnav-item img {
    width: 45px;
    padding-top: 5px;
}
.pc-wrap .pc-nav .pnav-item span {
    display: block;
    width: 80px;
    height: 30px;
    text-align: center;
    color: #1e7fb8;
    font-size: 12px;
    padding-top: 5px;
}
.pc-wrap .pc-nav .pnav-item:hover span {
    color: var(--primary-text-hover);
    text-decoration: underline;
}
.pc-wrap .in-card .card-tit {
    border-bottom: 1px solid #CCCCCC;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding: 0 20px;
}
.pc-wrap .in-card .card-tit .tit-left {
    display: flex;
    align-items: center;
}
.pc-wrap .in-card .card-tit .tit-left span {
    display: inline-block;
    font-size: 12px;
    color: #999999;
    font-weight: normal;
    margin-left: 10px;
}
.pc-wrap .in-card .card-tit p {
    font-size: 14px;
    color: #1e7fb8;
    font-weight: bold;
    float: left;
}
.pc-wrap .in-card .card-tit a {
    cursor: pointer;
    color: #999999;
    font-size: 12px;
    text-decoration: none;
    float: right;
}
.pc-wrap .in-card .card-tit a:hover {
    color: #FF9900;
    text-decoration: underline;
}
.pc-wrap .in-card .card-content {
    padding-left: 25px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}
.pc-wrap .in-card .card-content .card-item {
    display: block;
    width: 450px;
    color: #1e7fb8;
    font-size: 14px;
}
.pc-wrap .in-card .card-content .card-item:hover {
    color: var(--primary-text-hover);
    text-decoration: underline;
}
.pc-wrap .in-card .card-content .card-item1 {
    width: 100%;
    color: #1e7fb8;
    font-size: 14px;
}
.pc-wrap .in-card .card-content .card-item1:hover {
    color: var(--primary-text-hover);
    text-decoration: underline;
}
.nodata{
    background-color: #fff;
    font-size: 14px;
    padding: 120px 0;
    text-align: center;
}
.nodata p{
    font-size: 22px;
    color: #515151;
}
.pagearea{
    background-attachment: scroll;
    padding: 15px 0 10px;
    text-align: center;
}
.pc-wrap .part-card .card-content .card-item {
    width: 100%;
}
.pc-wrap .part-card .part-content p {
    font-size: 14px;
    color: #333333;
    font-weight: bold;
    line-height: 27px;
    text-indent: 30px;
}
.pc-wrap .part-card .part-content span {
    font-size: 14px;
    color: #333333;
    text-indent: 30px;
    line-height: 27px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.pc-wrap .p10 {
    padding: 10px;
    box-sizing: border-box;
}
.pc-wrap .p15 {
    padding: 15px;
    box-sizing: border-box;
}
.pc-wrap .p10 {
    padding: 10px;
    box-sizing: border-box;
}
.login-content h4{
    border-bottom: 1px solid #CCCCCC;
    height: 32px;
    line-height: 32px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 10px;
    font-weight: bold;
}
.new-content {
    display: flex;
    justify-content: space-between;
    min-height: 666px;
}
.table_add{
    background-color: #BBBBBB;
    margin: auto;
    border-collapse:separate;
    border-spacing:1px 1px;
}
.table_add tr{
    margin: auto;
}
.table_add tr td{
    background-color: #FFFFFF;
    color: #000000;
    line-height: 18px;
    padding: 3px 5px;
}
.table_add tr td.left_title{
    background-color: #F0F0F0;
    color: #444444;
    font-size: 12px;
    line-height: 12px;
    text-align: right;
}
.pc-wrap .new-left {
    float: left;
    font-size: 14px;
    line-height: 27px;
    padding: 10px 0 35px;
    width: 700px;
}
.texbox{
    border-color: #999999 #CCCCCC #CCCCCC #999999;
    border-style: solid;
    border-width: 1px;
    height: 18px;
    line-height: 18px;
    padding: 2px;
}
.table_add tr td span{
    font-size: 12px;
    color: #999999;
}
.Validform_checktip{
    margin-left: 8px;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    color: #999;
    font-size: 12px;
}
.Validform_right{
    color: #71b83d;
    padding-left: 20px;
    background: url(../png/right.png) no-repeat left center;
}
.Validform_wrong{
    color: red;
    padding-left: 20px;
    white-space: nowrap;
    background: url(../png/error.png) no-repeat left center;
}
.pc-wrap .new-left h4{
    border-bottom: 1px solid #CCCCCC;
    height: 32px;
    line-height: 32px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 10px;
    font-weight: bold;
}
.pc-wrap .new-left p{
    line-height: 27px;
    text-indent: 30px;
}
.pb {
    font-weight: bold;
}
.pc-wrap .new-right {
    float: right;
    width: 240px;
}
.pc-wrap .new-right h4{
    border-bottom: 1px solid #CCCCCC;
    height: 32px;
    line-height: 32px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 20px;
    font-weight: bold;
}
.pc-wrap .new-right .newr-item {
    font-size: 14px;
    line-height: 24px;
    padding-left: 20px;
    color: #1E7FB8;
    display: block;
}
.pc-wrap .new-right .newr-item:hover {
    color: var(--primary-text-hover);
    text-decoration: underline;
}
.select-year {
    display: flex;
    width: 280px;
    height: 40px;
}
.select-year .year {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 12px;
}
.select-year .year-right {
    width: 240px;
    height: 40px;
    line-height: 40px;
}
.pc-wrap .retrieve-box {
    min-height: 775px;
    position: relative;
}
.pc-wrap .retrieve-box .project-tit{
    border-bottom: 1px solid #CCCCCC;
    font-size: 18px;
    line-height: 24px;
    padding: 10px;
}
.project-ms{
    border-bottom: 1px solid #999999;
    margin: auto;
}
.project-ms tr .left_title{
    background-color: #FFFFFF;
    color: #666666;
    text-align: right;
}
.project-ms tr td{
    background-color: #FFFFFF;
    border-bottom: 1px solid #EEEEEE;
    color: #000000;
    line-height: 16px;
    padding: 5px 3px;
    word-break: break-all;
}
.project-ms tr td .cn{
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    word-break: break-all;
}
.project-ms tr td .en{
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    word-break: break-all;
}
.project-ms tr td .sub{
    border-bottom: 2px dotted #666666;
}
.back{
    padding: 30px;
    text-align: center;
}
.back a{
    display: inline-block;
    height: 22px;
    line-height: 22px;
    margin: 5px 0 0;
    text-align: center;
    width: 80px;
    font-size: 12px;
    background-color: #1e7fb8;
    color: #fff;
    border-radius: 4px;
}
.back a:hover{
    color: #ffff00;
}
.ptb10{
    padding: 10px 0;
}
.pt10{
    padding-top: 10px;
}
.getview{
    color: #1e7fb8;
}
.getview:hover{
    color: var(--primary-text-hover);
    text-decoration: underline;
}
.pc-wrap .p20{
    margin: auto;
    padding-bottom: 30px;
    padding-top: 15px;
    width: 950px;
}
.pc-wrap .retrieve-box .project-tit a{
    color: #1E7FB8;
    text-decoration: none;
}
.pc-wrap .retrieve-box .project-tit a:hover{
    color: red;
    text-decoration: underline;
}
.pc-wrap .retrieve-box .retIndex-tit {
    line-height: 36px;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
}
.pc-wrap .retrieve-box .tab1 {
    margin-bottom: 10px;
}
.pc-wrap .retrieve-box .retrieve-tit {
    border-bottom: 1px solid #cccccc;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}
.pc-wrap .retrieve-box .retr-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}
.pc-wrap .retrieve-box .retr-item:nth-of-type(2) {
    padding-top: 5px;
}
.pc-wrap .retrieve-box .retr-item .ret-tit {
    width: 100%;
}
.pc-wrap .retrieve-box .retr-item .ret-tit span{
    display: block;
    font-size: 12px;
}
.pc-wrap .retrieve-box .retr-item .ret-tit p {
    font-size: 12px;
    color: #333333;
    display: inline-block;
}
.pc-wrap .retrieve-box .retr-item .ret-tit .ret-more {
    padding-left: 10px;
    font-size: 12px;
    color: #666666;
}
.pc-wrap .retrieve-box .retr-item .ret-tit .ret-more:hover{
    text-decoration:underline;
}
.pc-wrap .retrieve-box .retr-item .ret-tit .blue-more {
    padding-left: 10px;
    font-size: 12px;
    color: #1E7FB8;
}
.pc-wrap .retrieve-box .retr-item .ret-tit .blue-more:hover{
    color: red;
    text-decoration:underline;
}
.pc-wrap .retrieve-box .retr-item .ret-tit .count {
    font-size: 12px;
    color: #333333;
    padding: 0 5px;
}
.pc-wrap .retrieve-box .retr-item .ret-tit .perc {
    font-size: 12px;
    color: #333333;
}
.pc-wrap .retrieve-box .retr-item .ret-cont {
    width: 100%;
    height: 11px;
    background-color: #ededed;
    margin-top: 5px;
    position: relative;
}
.pc-wrap .retrieve-box .retr-item .ret-cont .ret-ccent {
    width: 33%;
    height: 11px;
    background-color: rgb(255, 191, 42);
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    position: absolute;
    box-shadow: 0px 2px 3px #888888;
}
.pc-wrap .retrieve-box .retr-item:nth-of-type(2) .ret-cont .ret-ccent {
    border-left-color: #aabf00;
    border-right-color: #aabf00;
    background-color: rgb(220, 240, 19);
}
.pc-wrap .retrieve-box .retr-item:nth-of-type(3) .ret-cont .ret-ccent {
    border-left-color: #8b2a00;
    border-right-color: #8b2a00;
    background-color: rgb(234, 121, 63);
}
.pc-wrap .retrieve-box .retr-item:nth-of-type(4) .ret-cont .ret-ccent {
    border-left-color: #bf844a;
    border-right-color: #bf844a;
    background-color: rgb(236, 164, 92);
}
.pc-wrap .retrieve-box .retr-item:nth-of-type(5) .ret-cont .ret-ccent {
    border-left-color: #3a8938;
    border-right-color: #3a8938;
    background-color: rgb(76, 186, 74);
}
.pc-wrap .retrieve-box .retr-item:nth-of-type(6) .ret-cont .ret-ccent {
    border-left-color: #486193;
    border-right-color: #486193;
    background-color: rgb(93, 116, 177);
}
.pc-wrap .retrieve-box .retr-item:nth-of-type(7) .ret-cont .ret-ccent {
    border-left-color: #7da3ae;
    border-right-color: #7da3ae;
    background-color: rgb(152, 198, 213);
}
.pc-wrap .retrieve-box .retr-item:nth-of-type(8) .ret-cont .ret-ccent {
    border-left-color: #ae1486;
    border-right-color: #ae1486;
    background-color: rgb(221, 48, 174);
}
.pc-wrap .retrieve-box .retr-item:nth-of-type(9) .ret-cont .ret-ccent {
    border-left-color: #5ab502;
    border-right-color: #5ab502;
    background-color: rgb(189, 247, 82);
}
.pc-wrap .retrieve-box .retr-item:nth-of-type(10) .ret-cont .ret-ccent {
    border-left-color: #bf2146;
    border-right-color: #bf2146;
    background-color: rgb(238, 51, 95);
}
.scale-up-hor-left {
    -webkit-animation: scale-up-hor-left 0.4s cubic-bezier(0.39, 0.575, 0.565, 1) both;
    animation: scale-up-hor-left 0.4s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

.pc-wrap .retrieve-box .retr-scren .scren-tit {
    margin-bottom: 8px;
}
.pc-wrap .retrieve-box .retr-scren .scren-tit .tit-left {
    font-size: 16px;
    font-weight: 700;
}
.pc-wrap .retrieve-box .retr-scren .scren-tit .tit-right {
    display: flex;
}
.pc-wrap .retrieve-box .retr-scren .scren-tit .tit-right .button {
    padding: 9px 15px;
    font-size: 12px;
    border-radius: 3px;
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #dcdfe6;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    transition: 0.1s;
    font-weight: 500;
    margin-right: 10px;
}
.pc-wrap .retrieve-box .retr-scren .scren-tit .tit-right a {
    border-color: transparent;
    line-height: 32px;
    color: #409eff;
    background: 0 0;
    padding-left: 0;
    padding-right: 0;
    cursor: pointer;
}
.pc-wrap .retrieve-box .retr-scren .scren-tit .tit-right .active {
    color: #fff;
    background-color: rgb(54,142,190);
    border-color: rgb(54,142,190);
}
.pc-wrap .retrieve-box .retr-scren .scre-box {
    display: flex;
    flex-wrap: wrap;
    border-left: 1px solid #BBBBBB;
    border-right: 1px solid #BBBBBB;
    border-top: 1px solid #BBBBBB;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item {
    border-right: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    display: flex;
    align-items: center;
    text-align: right;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .hid{
    display: none;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item:nth-of-type(3n) {
    border-right: none;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .it-text {
    width: 110px;
    height: 100%;
    padding: 3px 5px;
    box-sizing: border-box;
    color: #444444;
    background: #f0f0f0;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    border-right: 1px solid #BBBBBB;
}


.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .it-input {
    padding: 3px 5px;
    width: 200px;
    box-sizing: border-box;
    position: relative;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .it-input .inp-sect {
    position: relative;
    width: 200px;
    height: 30px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .it-input .inp-sect :hover {
    cursor: pointer;
    border: 1px solid rgb(192, 196, 204);
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .it-input .inp-sect i {
    font-size: 13px;
    color: #c0c4cc;
    position: absolute;
    right: 10px;
    top: 8px;
    transition: transform 0.3s;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .it-input input {
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    height: 40px;
    line-height: 40px;
    outline: 0;
    padding: 0 15px;
    padding-right: 25px;
    transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
    width: 100%;
    height: 30px;
    line-height: 30px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .it-input:hover input {
    border: 1px solid rgb(192, 196, 204);
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .it-input input:focus {
    border: 2px solid #000;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .it-select {
    position: relative;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .select-from {
    position: absolute;
    top: 50px;
    width: 200px;
    background-color: #fff;
    z-index: 2079;
    box-shadow: 0 2px 12px 0 rgb(0 0 0 / 10%);
    border-radius: 4px;
    border: 1px solid #e4e7ed;
    display: none;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .select-from::after {
    content: '';
    border-width: 6px;
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    top: -6px;
    left: 38px;
    border-top-width: 0;
    border-bottom-color: #fff;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .select-from li {
    width: 200px;
    height: 34px;
    line-height: 34px;
    padding: 0 15px;
    box-sizing: border-box;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scre-item .select-from li:hover {
    background-color: rgb(245, 247, 250);
}

.pc-wrap .retrieve-box .retr-scren .scre-box .screone .it-text{
    width: 145px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .screone .it-input{
    width: 195px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .screone .form-select{
    width: 185px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scretwo .it-text{
    width: 120px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scretwo .it-input{
    width: 190px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .screthree .it-text{
    width: 120px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .screthree .it-input{
    width: 185px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .screthree .form-select{
    width: 175px;
}

.pc-wrap .retrieve-box .retr-scren .scre-box .screoneEN .it-text{
    width: 140px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .screoneEN .it-input{
    width: 185px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .screoneEN .form-select{
    width: 175px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scretwoEN .it-text{
    width: 120px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scretwoEN .it-input{
    width: 185px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .scretwoEN .form-select{
    width: 175px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .screthreeEN .it-text{
    width: 122px;
}
.pc-wrap .retrieve-box .retr-scren .scre-box .screthreeEN .form-select{
    width: 188px;
}
.p10{
   padding: 10px;
}
.p30{
   padding: 30px;
}
.pc-wrap .retrieve-box .retr-line {
    color: #f00;
    background-color: #ffc;
    height: 35px;
    line-height: 35px;
    box-sizing: border-box;
    margin-top: 10px;
    font-size: 12px;
}
.pc-wrap .retrieve-box .table1 {
    background-color: #cccccc;
    margin: auto;
}
.pc-wrap .retrieve-box .table1 tr {
    margin: auto;
}
.pc-wrap .retrieve-box .table1 tr th {
    background-color: #eeeeee;
    color: #333333;
    font-weight: bold;
    line-height: 14px;
    padding: 10px 10px 5px;
    text-align: left;
    border: 1px solid #cccccc;
}
.pc-wrap .retrieve-box .table1 tr th span{
    color: #666666;
    font-size: 10px;
    font-weight: normal;
}
.pc-wrap .retrieve-box .table1 tr td {
    background-color: #ffffff;
    line-height: 18px;
    padding: 5px 7px;
    border: 1px solid #cccccc;
    font-size: 12px;
    word-break: break-all;
}
.pc-wrap .pagination {
    text-align: center;
    margin-top: 30px;
}
.pc-wrap .retrieve-box .table1 tr:nth-of-type(2n+1) td{
    background-color: #F4F4F4;
}
.pc-wrap .retrieve-box .table1 tr:hover td{
    background-color: #ffc;
}
.pc-wrap .retrieve-box .table1 tr td a {
    color: #1e7fb8;
}
.pc-wrap .retrieve-box .table1 tr td .tit1 {
    display: block;
    width: 447px;
}
.pc-wrap .retrieve-box .table1 tr td a:hover {
    color: var(--primary-text-hover);
   text-decoration: underline;
}
.f-sb {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.wto {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

@-webkit-keyframes scale-up-hor-left {
    0% {
        -webkit-transform: scaleX(0.4);
        transform: scaleX(0.4);
        -webkit-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
    }
    100% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        -webkit-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
    }
}
@keyframes scale-up-hor-left {
    0% {
        -webkit-transform: scaleX(0.4);
        transform: scaleX(0.4);
        -webkit-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
    }
    100% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        -webkit-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
    }
}
